﻿@using System.Web.UI.WebControls;
@using Portal.Models.PO;
<div id="popRegulerHead">
@Html.Action("PartialPOHeader", "POApproval", new { ponumber = ViewData.Eval("ponumber") })
</div>
<div style="height: 10px;">
</div>
<div>
@{
Html.RenderAction("PartialPickUp", "POApproval", new { ponumber = ViewData.Eval("ponumber") }); 
}
</div>
<div style="height: 10px; clear: both;">
    &nbsp;</div>
<div class="buright">
    @Html.DevExpress().Button(
                edtSettings =>
                {
                    edtSettings.Text = "Close";
                    edtSettings.Name = "cmdBack4";
                    
                    edtSettings.ClientSideEvents.Click = "function(s,e) { popupRegulerDetail.Hide(); }";
                    edtSettings.Width = System.Web.UI.WebControls.Unit.Pixel(80);
                }).GetHtml()
</div>
